"CPIO archive" = "CPIO-архів";
"CPGZ archive" = "CPGZ-архів";
"ZIP archive" = "ZIP-архів";
"tar archive" = "tar-архів";
"gzip compressed tar archive" = "tar-архів із gzip-компресією";
"bzip2 compressed tar archive" = "tar-архів із bzip2-компресією";
"gzip compressed archive" = "архів із gzip-компресією";
"unix compressed archive" = "архів із unix-компресією";
"bzip2 compressed archive" = "архів із bzip2-компресією";
"MacBinary archive" = "MacBinary-архів";
"BinHex archive" = "BinHex-архів";
"uuencoded archive" = "uuencoded-архів";
"AppleSingle archive" = "AppleSingle-архів";
"PAX archive" = "PAX-архів";

"Archive" = "Архівувати";
"Unarchive" = "Розархівувати";
